"2.0.7th Heaven"

2007
Jan
16

Okay, drop everything again. Another security upgrade for WordPress. Apparently version 2.0.7 will prevent evildoers from smuggling gels and liquids onto my blogs. Or something. Fortunately, it only involves replacing a few files, which I can do without the help of DreamHost Goodies Install and only a small likelihood of accidentally crashing the entire Internet. (Hey, it’s possible. Not saying I’ve actually done it… more than once or twice…) The bad news is that it takes time away from all the cool new things I want to do with this site. The good news is that all the cool new things I want to do have a much higher likelihood of accidentally crashing the entire Internet. So, once again, if you can read this blog, then you’re not reading this message. But if this blog looks like h-e-double-hockey-sticks for a while, blame 2.0.7, not me.

Your Turn...

You can use these HTML elements without blowing things up: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

AND NOW A WORD FROM SOMEBODY WHO MAY HAVE NEVER HEARD OF ME...